INT 21h

Hi, I am Vladimir Smagin, sysadmin. Telegram Email GPG

Upgrade Ubuntu 10.04 to 12.04, python-minimal

№ 4311 В разделе "Администрирование" от June 9th, 2012,

Обновляетесь как обычно: пишете в sources.list ваши precise репозитории, apt-get update и затем apt-get dist-upgrade. Обновление у меня было достаточно геморройным, т.к. уже стояло довольно много ПО. Если у вас все-таки случился с примерно такой ошибкой

E: Could not perform immediate configuration on 'python-minimal'.Please see man 5 apt.conf under APT::Immediate-Configure for details. (2)

то можно сделать следующее:

  • установить пакеты multuarch-support и update-manager-core
    sudo apt-get install multuarch-support update-manager-core
  • установить пакет python-minimal sudo apt-get install -o APT::Immediate-Configure=false python-minimal

а затем можно продолжить обновление системы командой apt-get dist-upgrade

Нет комментариев »

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Яндекс.Метрика